<?php
/**
 * The template part for displaying results in search pages
 *
 * Learn more: {@link https://codex.wordpress.org/Template_Hierarchy}
 *
 * @package WordPress
 * @subpackage nt-antidote
 * @since nt-antidote 1.0
 */
	$nt_antidote_blog_content_type = ot_get_option( 'nt_antidote_blog_content_type' );

	if ( $nt_antidote_blog_content_type == 'masonry' ) : 
		$nt_antidote_post_desk_col = ot_get_option( 'nt_antidote_post_desk_col' );
		$nt_antidote_deskcol = $nt_antidote_post_desk_col ? $nt_antidote_post_desk_col : '6';
		$nt_antidote_post_col = 'col-sm-12 col-md-'.esc_attr( $nt_antidote_deskcol ).' col-lg-'.esc_attr( $nt_antidote_deskcol ).'';
	endif;
?>

<?php if ( $nt_antidote_blog_content_type == 'masonry' ) : ?>
<!-- Single Work -->
<div class="grid-item <?php echo esc_attr( $nt_antidote_post_col ); ?>">
<?php endif; ?>
	<article id="post-<?php the_ID(); ?>" <?php post_class( 'post post-thumbnail' ); ?>>
		<div class="single-work nt-theme-news">
	
			<div class="work-excerp">
				<?php the_title( sprintf( '<h2 class="entry-title all-caps"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
				<?php nt_antidote_post_meta(); ?>
			</div>
		</div>
	</article>
<?php if( $nt_antidote_blog_content_type == 'masonry' ) : ?>
</div>
<?php endif; ?>
<!-- /. End Of Single Work -->