<?php
/**
* The template for displaying the footer
*
*
* @package WordPress
* @subpackage nt_sugan
* @since nt_sugan 1.0
*/

$nt_antidote_widgetize_display 	= ot_get_option( 'nt_antidote_widgetize_display' );
$nt_antidote_top_footer_type 	= ot_get_option( 'nt_antidote_top_footer_type' );
?>

<!-- Footer Area
	=========================== -->

<footer id="footer-area">

	<?php if ( $nt_antidote_top_footer_type == 'default' && $nt_antidote_widgetize_display == 'on' ) : ?>
		<div class="footer-top section-padding">
			<div class="container">
				<div class="row">

					<div class="col-md-3 col-sm-6 col-xs-12">
						<div class="widget widget_text">
							<?php do_action( 'nt_antidote_footerlogo' ); ?>
							<?php echo ot_get_option( 'nt_antidote_footer_about' ); ?>
						</div>
					</div>

					<div class="col-md-3 col-sm-6 col-xs-12">
						<div class="widget widget_links fix">
							<h3 class="widget-title"><?php echo ot_get_option( 'nt_antidote_footer_usefull_widget_title' ); ?></h3>
							<?php do_action( 'nt_antidote_footer_quick_link' ); ?>
						</div>
					</div>

					<div class="col-md-3 col-sm-6 col-xs-12">
						<div class="widget">
							<h3 class="widget-title"><?php echo ot_get_option( 'nt_antidote_footer_contact_widget_title' ); ?></h3>
							<p><?php echo ( ot_get_option( 'nt_antidote_footer_contact_widget_description' ) ); ?></p>
							<a href="<?php echo ( ot_get_option( 'nt_antidote_footer_contact_widget_btn_url' ) ); ?>" class="button contact-btn"><?php echo ( ot_get_option( 'nt_antidote_footer_contact_widget_btn' ) ); ?></a>
						</div>
					</div>

					<div class="col-md-3 col-sm-6 col-xs-12">
						<div class="widget">
							<h3 class="widget-title"><?php echo ot_get_option( 'nt_antidote_footer_newsletter_widget_title' ); ?></h3>
							<div class="widget">
								<div class="footer-newsletter">
								<?php $nt_antidote_subcsribe_form_shortcode = ot_get_option( 'nt_antidote_footer_newsletter_form_shortcode' ); ?>
								<?php if ( ot_get_option( 'nt_antidote_footer_newsletter_form_shortcode' ) != '' ) : ?>
									<?php echo apply_filters( 'the_content', $nt_antidote_subcsribe_form_shortcode ); ?>
								<?php endif; ?>
								</div>
							</div>
						</div>
					</div>

				</div>
			</div>
		</div>
	<?php endif; ?>
	<?php if ( $nt_antidote_top_footer_type == 'widgetize' && $nt_antidote_widgetize_display == 'on' ) : ?>
		<?php do_action( 'nt_antidote_custom_footer_widgetize' ); ?>
	<?php endif; ?>

	<?php do_action( 'nt_antidote_footer_copyright' ); ?>

</footer>
<!-- /.End Of Footer Area -->