<?php
	/*
	Template name: Fullwidth Template
	*/
	get_header();
	get_template_part( 'index-header' );
	
	$nt_antidote_hide_p_title_area  = get_post_meta( get_the_ID(), 'nt_antidote_page_title_area', true );
	$nt_antidote_disable_page_title = get_post_meta( get_the_ID(), 'nt_antidote_disable_page_title', true );
	$nt_antidote_page_title 		= get_post_meta( get_the_ID(), 'nt_antidote_page_title', true );
	$nt_antidote_disable_subtitle 	= get_post_meta( get_the_ID(), 'nt_antidote_disable_subtitle', true );
	$nt_antidote_page_subtitle 		= get_post_meta( get_the_ID(), 'nt_antidote_page_subtitle', true );
	$nt_antidote_disable_breadcrumb = get_post_meta( get_the_ID(), 'nt_antidote_disable_breadcrumb', true );
	
?>

	<?php if ( ( $nt_antidote_hide_p_title_area )  != 'hide' ) : ?>
		<section class="page-title  color-3">
			<div class="container bb-bottom">
				<div class="row">
					<div class="col-md-12">
						<?php 
							 echo '<div class="page-title-content">';
								
									// title
									if ( ($nt_antidote_disable_page_title)  != 'hide' ) : 
										if ( ($nt_antidote_page_title)  != '' ) : 
											 echo '<h2 class="page-title">' . esc_html( $nt_antidote_page_title ) . '</h2>'; // custom metabox title
										else :
											 the_title( '<h2 class="page-title">', '</h2>' ); // else page title
										endif;
									endif;
									
									// subtitle
									if ( $nt_antidote_disable_subtitle  != 'hide' ) : 
										if ( $nt_antidote_page_subtitle  != '' ) : 
											echo '<span class="sub-title">' .  esc_html( $nt_antidote_page_subtitle )  . '</span>';
										endif; 
									endif; 
									
									// breadcrumb
									if ( get_post_meta( get_the_ID(), 'nt_antidote_disable_breadcrumb', true ) != 'hide' ) : 
										do_action( 'nt_antidote_breadcumb' ); 
									endif; 
								
							 echo '</div>';
						?>
					</div>
				</div>
			</div>
		</section>
	<?php endif; ?>

<div id="wrapper">
	<?php
		if ( have_posts() ) :
			while ( have_posts() ) : the_post();
				the_content();
			endwhile;
		endif;
	?>
</div>

<?php get_footer(); ?>