<?php

	$nt_antidote_navigation_type 		= ot_get_option( 'nt_antidote_navigation_type' );
	$nt_antidote_logo_class 			= ot_get_option( 'nt_antidote_logo_display' ) !='off' ? '9' : '12' ;
	
	if ( $nt_antidote_navigation_type 	== 'default' || $nt_antidote_navigation_type == '' ) : 
		wp_enqueue_script( 'nt-antidote-mainmenu-set' );
	endif;

?>

	<header class="header-area">

		<?php do_action( 'nt_antidote_header_top' ); ?>

		<div class="head-top-area">
			<div class="container">
				<div class="row">
				
					<?php do_action( 'nt_antidote_logo' ); ?>
							

					<div class="col-sm-<?php echo esc_attr( $nt_antidote_logo_class ); ?> hidden-xs">
						<div class="head-top-right">
							<?php do_action( 'nt_antidote_topheader_info' ); ?>
						</div>
					</div>
					
				</div>
			</div>
		</div>
		
		<div class="head-bottom-area">
			<?php 
				if ( $nt_antidote_navigation_type == 'default' || $nt_antidote_navigation_type == '' ) : 
					do_action( 'nt_antidote_menu' ); 
				endif; 

				if ( $nt_antidote_navigation_type == 'megamenu' ) :
					do_action( 'nt_antidote_megamenu' );
				endif; 
			?>
		</div>
		
	</header>