<?php
	
	$nt_antidote_navigation_type = ot_get_option( 'nt_antidote_navigation_type' );
	
	if ( $nt_antidote_navigation_type == 'default' || $nt_antidote_navigation_type == '' ) : 
		wp_enqueue_script( 'nt-antidote-mainmenu-set' );
	endif;
	
?>
<header class="header-area">

	<?php if ( ot_get_option( 'nt_antidote_header_mini_display' ) !='off' ) : ?>
		<div class="header-mini-area">
			<div class="container">
				<div class="row">
				
					<div class="col-lg-9 col-md-9 col-sm-9 col-xs-12 mobile-centered">
						<span class="header-slogan float-left">Here is slogan you can find bla bla</span>
					</div>
					
					<div class="col-lg-3 col-md-3 col-sm-3 col-xs-12 col-centered">
						<div class="header-social float-right">
							<ul class="header-social-list inline-block-list">

								<li><a href="#"><i class="fa fa-facebook"></i></a></li>
								<li><a href="#"><i class="fa fa-twitter"></i></a></li>
								<li><a href="#"><i class="fa fa-instagram"></i></a></li>
							
							</ul>
						</div>
					</div>
					
				</div>
			</div>
		</div>
	<?php endif; ?>
	
	<?php do_action( 'nt_antidote_header_top_action' ); ?>
	
	<?php if ( get_post_meta( get_the_ID(), 'nt_antidote_topheader_display', true ) != 'hide' ) : ?>
		<div class="head-top-area">
			<div class="container">
				<div class="row">

					<?php if ( get_post_meta( get_the_ID(), 'nt_antidote_topheader_logo_display', true ) != 'hide' ) : ?>
						<div class="col-sm-3">
							<div class="logo nt-theme-logo">
								<?php do_action( 'nt_antidote_logo' ); ?>
							</div>
							<!-- /.End Of Logo -->
						</div>
					<?php endif; ?>

					<?php if ( get_post_meta( get_the_ID(), 'nt_antidote_topheader_logo_display', true ) != 'hide' ) : ?>
						<div class="col-sm-9 hidden-xs">
					<?php else: ?>
						<div class="col-sm-12 hidden-xs">
					<?php endif; ?>
						<div class="head-top-right fix">

							<?php do_action( 'nt_antidote_topheader_info' ); ?>

							<!-- /.End Of Seven -->
						</div>
					</div>
				</div>
			</div>
		</div>
	<?php endif; ?>
	<!-- End Of Top Head -->
	<div class="head-bottom-area">

		<?php if ( $nt_antidote_navigation_type == 'default' || $nt_antidote_navigation_type == '' ) : ?>
			<?php do_action( 'nt_antidote_defaultmenu' ); ?>
		<?php endif; ?>

		<?php if ( $nt_antidote_navigation_type == 'megamenu' ) : ?>
			<!-- Start LMM mega menu -->
			<?php do_action( 'nt_antidote_megamenu' ); ?>
			<!-- End LMM mega menu -->
		<?php endif; ?>

	</div>
	<!-- End Of Bottom Head -->
</header>
<!-- /.End Of Header -->