<?php
	get_header();
	get_template_part('index-header');
?>


 <!-- Page Title Area -->
<section class="page-title fix color-3">
	<div class="container bb-bottom">
		<div class="row">
			<div class="col-md-12">
				<div class="page-title-content">
					<h2 class="page-title"><?php echo the_title(); ?></h2>
				</div>
				<!-- /.END OF PAGE-TITLE -->
				<?php if ( ot_get_option( 'nt_antidote_breadcrubms_visibility' ) != 'off' ) : ?>
					<!-- BREADCUMB -->
					<?php do_action( 'nt_antidote_breadcumb' ); ?>
					<!-- /.END OF BREADCUMB -->
				<?php endif; ?>
			</div>
		</div>
	</div>
</section>
<!-- End Of Page Title Area -->

<section id="blog" class="theme-inner-page-container">
	<div class="container">
		<div class="row">
			<div class="col-md-12-off has-margin-bottom-off">

			<?php if( ot_get_option( 'woosingle' ) == 'right-sidebar' || ot_get_option( 'woosingle' ) == '') { ?>
				<div class="col-lg-9  col-md-9 col-sm-9 index float-right posts">
			<?php } elseif( ot_get_option( 'woosingle' ) == 'left-sidebar') { ?>

				<div id="widget-area" class="widget-area col-lg-3 col-md-3 col-sm-3 sidebar">
					<?php dynamic_sidebar( 'shop-page-sidebar' ); ?>
				</div>
				<div class="col-lg-9  col-md-9 col-sm-9 index float-left posts">

			<?php } elseif( ot_get_option( 'woosingle' ) == 'full-width') { ?>
				<div class="col-xs-12 full-width-index v">
			<?php } ?>

				<?php woocommerce_content(); ?>

		   </div><!-- #end sidebar+ content -->

			<?php if( ot_get_option( 'woosingle' ) == 'right-sidebar' || ot_get_option( 'woosingle' ) == '') { ?>
				<div id="widget-area" class="widget-area col-lg-3 col-md-3 col-sm-3 sidebar">
					<?php dynamic_sidebar( 'shop-page-sidebar' ); ?>
				</div>
			<?php } ?>

			</div>
		</div>
	</div>
</section>

<?php get_footer(); ?>
