<?php
	$nt_antidote_mp3 	 	= rwmb_meta( 'nt_antidote_audio_mp3' );
	$nt_antidote_oga 	 	= rwmb_meta( 'nt_antidote_audio_ogg' );
	$nt_antidote_sc_url 	 	= rwmb_meta( 'nt_antidote_audio_sc' );
	$nt_antidote_sc_color 	= rwmb_meta('nt_inview_audio_sc_color');
	$nt_antidote_show_meta	= rwmb_meta( 'nt_antidote_show_meta' );
	$nt_antidote_wp_audio 	= '[audio mp3="'.esc_url( $nt_antidote_mp3 ).'"  ogg="'.esc_url( $nt_antidote_oga ).'"]';
	$soundcloud_audio 		= '<iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url='.urlencode($nt_antidote_sc_url).'&amp;show_comments=true&amp;auto_play=false&amp;color='.esc_attr( $nt_antidote_sc_color ).'"></iframe>';

	$nt_antidote_blog_content_type	= ot_get_option( 'nt_antidote_blog_content_type' );

	if ( $nt_antidote_blog_content_type == 'masonry' ) :
		$nt_antidote_post_desk_col = ot_get_option( 'nt_antidote_post_desk_col' );
		$nt_antidote_deskcol = $nt_antidote_post_desk_col ? $nt_antidote_post_desk_col : '6';
		$nt_antidote_post_col = 'col-sm-12 col-md-'.esc_attr( $nt_antidote_deskcol ).' col-lg-'.esc_attr( $nt_antidote_deskcol ).'';
	endif;

?>

<?php if ( ! is_single() ) : ?>
	<?php if( $nt_antidote_blog_content_type == 'masonry' ) : ?>
	<!-- Single Work -->
	<div class="grid-item <?php echo esc_attr( $nt_antidote_post_col ); ?>">
	<?php endif; ?>
		<article id="post-<?php the_ID(); ?>" <?php post_class( 'post post-thumbnail' ); ?>>
			<div class="single-work nt-theme-news">
				<div class="work-thumb">
					<?php if ( $nt_antidote_sc_url!='' ) : ?>
						<div class="post-thumb blog-bg">
							<?php echo  wp_kses( $soundcloud_audio,nt_antidote_allowed_html() ); ?>
						</div>
					<?php else : ?>
						<div class="post-thumb blog-bg">
							<?php if ( has_post_thumbnail() ) : the_post_thumbnail(); endif; ?>
							<?php echo do_shortcode( $nt_antidote_wp_audio ); ?>
						</div>
					<?php endif; ?>
				</div>
				<div class="work-excerp mt-35">
					<?php the_title( sprintf( '<h2 class="entry-title all-caps"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
					<?php if ( $nt_antidote_show_meta != 'hide' ) : ?>
						<?php nt_antidote_post_meta(); ?>
					<?php endif; ?>
					<?php if ( '' !== get_post()->post_content ) : ?>
						<div class="text-content">
							<?php nt_antidote_post_content(); ?>
						</div>
					<?php endif; ?>
				</div>
			</div>
		</article>
	<?php if( $nt_antidote_blog_content_type == 'masonry' ) : ?>
	</div>
	<?php endif; ?>
	<!-- /. End Of Single Work -->
<?php else : ?>
	<!-- Single News Post -->
	<div id="post-<?php the_ID(); ?>" <?php post_class( 'nt-theme-news-content' ); ?>>
		<div class="nt-theme-news-thumb">
			<?php if ( $nt_antidote_sc_url!='' ) : ?>
				<div class="post-thumb blog-bg">
					<?php echo  wp_kses( $soundcloud_audio,nt_antidote_allowed_html() ); ?>
				</div>
			<?php else : ?>
				<div class="post-thumb blog-bg">
					<?php if ( has_post_thumbnail() ) : the_post_thumbnail(); endif; ?>
					<?php echo do_shortcode( $nt_antidote_wp_audio ); ?>
				</div>
			<?php endif; ?>
		</div>
		<div class="news-content">
			<div class="news-bio">
				<?php if ( $nt_antidote_show_meta != 'hide' ) : ?>
					<?php nt_antidote_post_meta(); ?>
				<?php endif; ?>
			</div>
			<?php nt_antidote_post_content(); ?>
		</div>
		<?php if ( $nt_antidote_show_meta != 'hide' ) : ?>
			<?php nt_antidote_entry_taxonomies(); ?>
			<?php nt_antidote_entry_categories(); ?>
		<?php endif; ?>
	</div>
<?php endif; ?>
