<?php
	//The template for displaying all single posts.
	get_header();
	get_template_part( 'index-header' );
	$nt_antidote_postlayout = ot_get_option( 'nt_antidote_postlayout' );
?>
    <!-- Page Title Area
      =========================== -->
    <section class="page-title fix color-3">
        <div class="container bb-bottom">
            <div class="row">
                <div class="col-md-12">
                    <div class="page-title-content">
						<?php if ( ot_get_option( 'nt_antidote_single_disable_heading' ) != 'off' ) : ?>
							<h2 class="page-title">
							<?php 
									the_title();
							?>
							</h2>
							<span class="sub-title"><?php while (have_posts()) : the_post(); the_author(); 	endwhile; // end of the loop.?> </span>
						<?php endif; ?>
                    </div>
					<!-- /.END OF PAGE-TITLE -->
					<?php if ( ot_get_option( 'nt_antidote_breadcrubms_visibility' ) != 'off' ) : ?>
						<!-- BREADCUMB -->
						<?php do_action( 'nt_antidote_breadcumb' ); ?>
						<!-- /.END OF BREADCUMB -->
					<?php endif; ?>
                </div>
            </div>
        </div>
    </section>
    <!-- End Of Page Title Area -->
		
		
    <!-- Page Internal Content -->
    <section class="theme-inner-page-container">
        <div class="container">
            <div class="row">
			
				<?php if ( $nt_antidote_postlayout == 'right-sidebar' || $nt_antidote_postlayout == '' ) { ?>
				<div class="col-md-8 main-content index float-right margin-b-50">
				<?php } elseif ( $nt_antidote_postlayout == 'left-sidebar' ) { ?>
				<?php get_sidebar(); ?>
				<div class="col-md-8 main-content index float-left margin-b-50">
				<?php } elseif ( $nt_antidote_postlayout == 'full-width' ) { ?>
				<div class="col-xs-12 full-width-index v margin-b-50">
				<?php } ?>
					<?php 
						while ( have_posts() ) : the_post();
							get_template_part( 'post-format/content', get_post_format() );
							if ( comments_open() || '0' != get_comments_number() ) :
								comments_template();
							endif;
						endwhile; // end of the loop.
						nt_antidote_post_nav();  // single post navigation
					?>

				</div><!-- #end sidebar+ content -->
				
				<?php if ( $nt_antidote_postlayout == 'right-sidebar' || $nt_antidote_postlayout == '' ) { ?>
					<?php get_sidebar(); ?>
				<?php } ?>
				
			</div>
		</div>
	</section>

	<!--page footer-->
	<?php get_footer(); ?>